name: testing
category: openttd
version: 0.6.1-RC1
date: 2008-04-26T21:05:00-00:00
base: openttd-0.6.1-RC1-
files:
- id: openttd-0.6.1-RC1-linux-debian-etch-amd64.deb
  size: 2819910
  md5sum: 6823fb8b79903f61613c9280a1b0db81
  sha1sum: a2f1618fa9be6207e25b2a9da972eed70bd0c72d
  sha256sum: 802ca8150c202be996ac18b378fd727e4ab0a1b691155ef06c65da7bf1291ad1
- id: openttd-0.6.1-RC1-linux-debian-etch-i386.deb
  size: 2822574
  md5sum: 60ef60f68838702af18368d7a082ec64
  sha1sum: 47bd945d52481d610a2cf48466b2a603f8f9a108
  sha256sum: 14e5a703ee34752b9e92b116c54fb9976957241146ebe8c07c64640a0fe4a8b2
- id: openttd-0.6.1-RC1-macosx-universal.dmg
  size: 8039288
  md5sum: 83ae1da9ffcde318b5f781e9d8bdc877
  sha1sum: eba80e09751dfe45d7d8f4797befc29c7c7a8d5d
  sha256sum: 095a5ef6e50be3bff6c44e33badcdc5e3f0e26f45c6d691fbbf2262a48e33863
- id: openttd-0.6.1-RC1-os2.zip
  size: 4114789
  md5sum: ae26bb5e95aa634490663a74853457a6
  sha1sum: 1b63186cbb7fad5222943dcef1b8e6fa94fed387
  sha256sum: ffd9c77ada5a0d81aa4cf64998177f47859fbd01471b2166e080ca4ca9e3cd7a
- id: openttd-0.6.1-RC1-windows-win32.exe
  size: 2630803
  md5sum: 6fe14e5e2b8872e50b91bb97447bd1ed
  sha1sum: ae3e954656a3509da1e11ad3885150864b97805e
  sha256sum: f1e1c4941510d96e3c63031416b681e1842891468211a1e13d2f43e612ec7d09
- id: openttd-0.6.1-RC1-windows-win32.zip
  size: 2858184
  md5sum: eb257a3df4515366cd16e7c9e65c6e20
  sha1sum: 90e7a2cd3228e374fb06acf9c0c22c4bbf8309ce
  sha256sum: 83e689ad3c8941ee7d42a4fdeff1d6fb091694f1c7fef6b32ea3c92446af2a0f
- id: openttd-0.6.1-RC1-windows-win64.zip
  size: 3125750
  md5sum: 4387dad3084bced590a119128db00e44
  sha1sum: 1c7189220fe385d3fd9b62912861dfa37fc5fe24
  sha256sum: 1a2c2c5dbef5aa7eb04938f1a07a2eea1ed78bc5b8eb0e4f3b41471e78677c21
- id: openttd-0.6.1-RC1-windows-win9x.exe
  size: 2974441
  md5sum: f5ec059c63e5580ac1e2827ce3a0ba18
  sha1sum: 38a8263ac60602c0103c2f21daf344be1e0637da
  sha256sum: c2ad167f62e0de029f562c0e3dd81ad81528ab2a98936de7d6166a64f52d3bd0
- id: openttd-0.6.1-RC1-windows-win9x.zip
  size: 3042875
  md5sum: 8071cadd12c344a8ba0cfb6dbaf21dcf
  sha1sum: 26669c3209b302979c80186d9f6bcc766a66feca
  sha256sum: 0d09fa58a909452e9fb1fbdbd4020d5840c216b7128d2fd8dbd0dfd1b012fbbb
dev_files:
- id: openttd-0.6.1-RC1-source.tar.bz2
  size: 3673345
  md5sum: 2e4349c2770f0d92be0ceb31b3d08940
  sha1sum: 330d800f48a55fb8da8ec935c8bfd6eab2539fcb
  sha256sum: d5d5f7a7fb23b12b697364d06e4f2bb437bfa8e9b370266b25abd693f0db5327
- id: openttd-0.6.1-RC1-source.tar.gz
  size: 4935685
  md5sum: 9fbf5d9bca637e9b029374c446df47f2
  sha1sum: 24f1d0b2f5802f0cc69f7682007614ed183c78f9
  sha256sum: 89363904f4949e833b59d4caf5ff9a26c403f47e7106156584411d8914ad2d63
- id: openttd-0.6.1-RC1-source.zip
  size: 5183496
  md5sum: b282a52acf7fb825cb3a0b6a8d11601b
  sha1sum: 767de127a3c3cd43fac04d30b9e45971762e5987
  sha256sum: b3d84a103fabdc4bc20216332a4b1e8b441e1a916caa8660a5d49f80c2a3de5c
- id: openttd-0.6.1-RC1-windows-win32.pdb.xz
  size: 1184516
  md5sum: f8f874780c5686458abe107458db1328
  sha1sum: 7981f569b113515a365bda69e772edbc80f0a5c9
  sha256sum: 4890868dacd71d4f240e7b4b540b3bfe653482aef33f321acd92e366bb7afc14
